<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Nabila Gudino Ochoa</title>
  <link rel="stylesheet" href="../../shared.css">
  <link rel="stylesheet" href="../section.css">
  <link href="https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@400;700&display=swap" rel="stylesheet">
</head>

<body>
  <header class="header">
    <img class="logo" src="../../assets/logo.svg" />
    <span class="logo-text ">Nabila Gudiño Ochoa</span>
  </header>
  <section class="main-section">
    <div class="blue section title-section">
      <span class="title">Darconf</span>
      <img class="img" src="../../assets/brand.svg" />
    </div>
    <div class="content-section">
      <p><strong>Darconf</strong> is a sub-branding from a company I worked in. Since a long time they wanted to make in-company talks and there were lots of ideas but nothing solid.</p>
      <div>
        <h3 class="sub-title">Motivation</h3>
        <p>With two co-workers decided to take this to the next level, and I was in charged of creating this new sub-brand to give the talks an identity and a whole personality.</p>
      </div>
      <div>
        <h3 class="sub-title">Process</h3>
        <p>This was kind of strange because the name was born from a meme and it was so catchy that was the needed kick-off for the rest of this.</p>
        <p>I choose dinosaur as the pet of the brand because it was related to the meme. Darconf is the conjunction of "Dar" from "Darwoft" and "Conf" from "Conference".</p>
      </div>
      <div>
        <h3 class="sub-title">Showcase</h3>
        <p>I made specific pieces necessary for the development of the talks and the brand itself.</p>
        <div>
          <div class="showcase-item"><img src="../../assets/brand/darconf/darconf1.png" alt="" class="img-responsive"></div>
          <div class="showcase-item"><img src="../../assets/brand/darconf/darconf2.jpg" alt="" class="img-responsive"></div>
          <div class="showcase-item"><img src="../../assets/brand/darconf/darconf3.png" alt="" class="img-responsive"></div>
          <div class="showcase-item"><img src="../../assets/brand/darconf/darconf4.jpg" alt="" class="img-responsive"></div>
        </div>
      </div>
      <div>
        <h3 class="sub-title">Tools and Specs</h3>
        <div class="tools">

          <div class="tools-item">
            <h4 class="sub-title sub-title-4">Software</h4>
            <ul class="list">
              <li><div class="chip-box border-color-blue blue-chip ">Adobe XD</div></li>
              <li><div class="chip-box border-color-blue blue-chip ">Adobe Illustrator</div></li>
              <li><div class="chip-box border-color-blue blue-chip ">Adobe Photoshop</div></li>
            </ul>
          </div>

          <div class="tools-item">
            <h4 class="sub-title sub-title-4">Colors</h4>
            <ul class="list">
              <li class="color-box color-darconf-1"></li>
              <li class="color-box color-darconf-2"></li>
              <li class="color-box color-darconf-3"></li>
            </ul>
          </div>

          <div class="tools-item">
            <h4 class="sub-title sub-title-4">Typography: <em>Josefin Sans</em> </h4>
            <ul class="list">
              <li class="josefin list-margin"> <h3 class="no-margin">Title</h3></li>
              <li class="josefin list-margin"> <p>Text</h3></li>
              <li class="josefin list-margin"> <em>Emphasis</em></li>
            </ul>
          </div>
          </div>
        </div>
      </div>
    </div>
    <a href="../../sections/brand.html" class="blue section back-section">
      <img class="img" src="../../assets/back.svg" />
      <span class="title">Go back</span>
    </a>
    <a href="../../sections/talk.html" class="pink section contact-section">
      <span class="title">Let's talk!</span>
      <img class="img" src="../../assets/next.svg" />
    </a>
  </section>
</body>

</html>